@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300,800);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,900,300,500);
/*********** STANDARDS  ***************/
/*********** type ***************/
body{
    font-family: 'Raleway', sans-serif;
}

h1, h2, h3, h4, h5{
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

@media (max-width:768px) {
    h1, h2, h3, h4, h5{
        font-size: 6vw;
    letter-spacing: 1pt !important;
}
}

a:visited {
    color: #A8A8A8;
}

p{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #636363;
    font-weight: 600;
    letter-spacing: .5pt;
}

@media (max-width:991px) {
.text-center-mobile-only {
    text-align: center;
}

.centerpic-mobile-only{
    margin: 0 auto;
}
}



@media (min-width:768px) {

    section{
    padding: 2em 0;
}

    .nopadd{
        padding: 0px;
    }

    .nopaddleft{
        padding-left: 0px;
    }

    .minpadd{
        padding: 2.5px;
    }
    .genpaddtopone {
    padding: 0 0 1em;
}

.genpaddtwo {
    padding: 2em 0;
}

.genpaddtoponlyone {
    padding-top: 2em;
}

.genpaddtoponlyonesmall {
    padding-top: 1em;
}
}

.heavyweight{
    font-weight: 900;
}

.lightweight{
    font-weight: 500;
}

.capitalizer{
	text-transform: capitalize !important;
}

.mercurylightp{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #636363;
    font-weight: 100;
}

.mercurylightp li{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #636363;
    font-weight: 100;
}


.centeredpic{
    margin: 0 auto;
}

.textcenter{
    text-align: center;
}

.genpaddtopone {
    padding: 1em;
}

/*********** colors***************/
.mercury-red-back{
background: #9b1d21;
}

.mercury-red-text{
color: #9b1d21;
}

.mercury-black-text{
color: #121212;
}


.mercury-grey-text{
color: #777777;
}

.mercury-white-text{
color: #ffffff;
}

.red-line{
    border-bottom: 3px solid #9b1d21;
}


.red-line-top{
    border-top: 3px solid #9b1d21;
 text-indent: .1cm
}

.sociallinks a{
    color: #ffffff;
}


/*********** buttons *********/

/************* sizes **********/
.hundwidth{
    width: 100%;
}
/************* nav **********/
.navbar-toggle {
    background-color: #9b1c1f;
    box-shadow: none;
}

.leftmoblogo{
        float: left;
    margin-top: 1em;
        max-width: 12em;
}

@media (max-width: 767px){
    #cssmenu a {
        background: transparent;
        padding: 10px;
        color: #777;
    }
.genpaddtopone,.genpaddtwo, .genpaddtoponlyone,.genpaddtoponlyonesmall {
    padding: 1em;
}
.latestnewspic {
    height: 65vw !important;
    }
.latestteampic {
    height: 65vw !important;
    }
section{
    padding: 1em;
}

}

@media (min-width: 768px){
    .navbar {
        min-height: 130px;
        margin-bottom: 0px;
        border-radius: 4px;
        border-top: 15px solid #9b1d21;
    }

    .navbar-mercury{
        padding-top: 3em;
        padding-bottom: 3em;
        box-shadow: 1px 1px 10px #ccc;
    }

    .navbar-brand>img {
    display: block;
    max-height: 60px;
    }

}
.navbar-right {
    margin-top: 20px;
}

.navbar ul li a {
    font-size: 12px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 8px;
    color: #121212;
    font-weight: 900;
}


.navbar-toggle .icon-bar {
    height: 4px;
    background: #121212;
}



@media (max-width: 1299px){
    .navbar-brand img{
        max-width: 140px;
}
}

/****** nav *************************/

.mercurybutton, .mercurybutton a{
    color: #fff;
    background-color: #121212 !important;
    border:3px solid #9b1d21 !important;
    width: 90%;
    width: calc(100% - 50px);
    padding: 15px 20px;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    letter-spacing: 2pt;
    font-size: 20px;
    max-width: 350px;
    border-radius: 0px !important;
    text-transform: uppercase;
}

.mercurybutton-inverted, .mercurybutton-inverted a{
    color: #fff;
    background-color: #9b1d21 !important;
    border: 3px solid #121212 !important;
    width: 90%;
    width: calc(100% - 50px);
    padding: 15px 15px;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 18px !important;
    max-width: 280px;
    border-radius: 0px !important;
    text-transform: uppercase;
    box-shadow: none !important;
    text-shadow: none !important
}

.mercurybuttonsmall, .mercurybuttonsmall a{
    color: #121212;
    background-color: #ffffff;
    border: 2px solid #9b1d21;
    width: 90%;
    width: calc(100% - 50px);
    padding: 10px 20px;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    font-size: 14px;
    max-width: 350px;
    border-radius: 0px !important;
    text-transform: uppercase;
}
        .mercurybuttonsmall:hover, .mercurybuttonsmall a:hover{
            color: #ffffff;
            background-color: #9b1d21;
            border: 2px solid #ffffff;
        }



@media (max-width: 991px) {
.mercurybutton-inverted, .mercurybutton-inverted a {
    color: #fff;
    background-color: #9b1d21;
    border: 3px solid #121212;
     width: 100%; 
    padding: 15px 15px;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 18px;
    max-width: 280px;
    border-radius: 0px !important;
    text-transform: uppercase;
}

}


/***************** mainbanner ***********************/

.main-banner-section{
    background-image: url(../img/homepage/homebanner.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #fff;
    min-height: 555px;
    position: relative;
}


.sliderpic{
    padding-top: 5vh;
    max-height: 500px;
    width: auto !important;
    text-align: center;
    margin: 0 auto;
}


.slidertext{
    padding-top: 10vh;
    text-align: left; 
}

@media (max-width: 991px) {
    .slidertext {
    color: #121212;
        padding-top: 1em;
        padding: 1em;
    background: rgba(255,255,255,.9);
    text-align: center;
    }
}

/******************************************************/

.brochure{
        box-shadow: 3px 3px 30px #121212;
}

/******************* section back  **************/
/*                                         */
/******************************************/
@media (min-width: 992px) {
.circuitback{
    background-image: url(../../img/homepage/circuit.png);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #fff;
    max-height: 740px;
    position: relative;
    padding: 3em;
-webkit-box-shadow: inset 0px -4px 60px -12px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px -4px 60px -12px rgba(0,0,0,0.75);
box-shadow: inset 0px -4px 60px -12px rgba(0,0,0,0.75);
}
}

@media (max-width: 991px) {
.circuitback{
    background-image: url(../../img/homepage/circuit.png);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #fff;
    position: relative;
    padding: 3em;
-webkit-box-shadow: inset 0px -4px 60px -12px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px -4px 60px -12px rgba(0,0,0,0.75);
box-shadow: inset 0px -4px 60px -12px rgba(0,0,0,0.75);
}
}


.wello {
    background: #ffffff;
    border-radius: 4px;
    padding: 1em 1.5em;
    border: 1px solid #e5e5e5;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 1em;
    margin-bottom: 1em;
    min-height: 300px;
    position: relative;
}

.wello-staff {
    background: #fafafa;
    border-radius: 4px;
    padding: 1em 1.5em;
    border: 1px solid #e5e5e5;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 1em;
    margin-bottom: 1em;
    display: table-cell;
}

.wello-staff p{
    font-size: 12px !important;
    font-weight: 500;
}



.wello-pcpro{
    min-height: 400px !important;
}

.wello-front{
    min-height: 320px;
}

.wellinner{
    min-height: 30px;
}

.wellinner p{
    font-size: 14px;
    line-height: 1.2;
        font-weight: 100;
}

.wellostaffouter {
    background: #fafafa;
    border-radius: 4px;
    padding: 1em 1.5em;
    border: 1px solid #e5e5e5;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 1em;
    margin-bottom: 1em;
    display: table-cell;
}

.wellstaffouter{
	    border: 1px solid #e5e5e5;
}


.wellstaffinner {
    background: #fafafa;
    border-radius: 4px;
    padding: 1em 1.5em;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 1em;
    margin-bottom: 1em;
    display: table-cell;
}

.wellstaffinner p{
    font-size: 12px !important;
    font-weight: 500;
}


.wellstaffinner{
    min-height: 30px;
}

.wellstaffinner p{
    font-size: 14px;
    line-height: 1.2;
}


/************* stafff page *********************/
/*
/***********************************************/

.staff-phone-items{
    color: #121212;
    font-weight: 800 !important;
    line-height: 1 !important;
}



/*************** certificate ***************/
/*
/*********************************************/

.certpic{
    max-height: 800px;
    margin: 0 auto;
}


/******************* footer  **************/
/*                                         */
/******************************************/
footer{
    background-color: #262626;
    padding: 2em 1em;
    color: #fff;
}

.footertext{
    font-size: 12.5px;
    line-height: 1.4;
    color: #ebebeb;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0 !important;
}

.footerheading{
    font-size: 18px;
}


.address{
    margin-bottom: .5em;
    font-family: 'Open Sans', sans-serif;
        font-size: 15px;
}

.footer-list-group{
    padding-left: 5px;
    font-family: 'Open Sans', sans-serif;
}

.footer-list-group li:before {
    content: "\2023";
    height: 20px;
    width: 20px;
    display: inline-block;
    color: #ebebeb;
         }

.footer-list-group li{
    list-style-type: none;
    font-size: 16px;
    line-height: 2.5;
}


/******************* contact  **************/
/*                                         */
/******************************************/

.lightgreyback{
    background: #fafafa;
}



/******************* latest news  **************/
/*                                         */
/******************************************/


.blogbox{
        padding-bottom: 1em;
}
.blogboxbutton{
    position: absolute;
    bottom: 1em;
        width: 100%;
}


.innerblogentry p{
        font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #636363;
    font-weight: 100;
}


.latestteampic{
width: 100%;
height: auto;
min-height: 24vh;
/* min-height: 23vh; */
/* max-height: 25vh; */
}


.latestnewspic{
width: 100%;
height: auto;
min-height: 32vh;
/* min-height: 23vh; */
/* max-height: 25vh; */
}

/******************* training **************/
/*                                         */
/******************************************/
.trainingheading{
    text-transform: none;
    font-size: 18px;
}

.training-li{
    list-style-type: none;
}


.training-li div{
display: table-cell;
padding-left:1em;
padding-right:1em;
}

.training-li div{
display: table-cell;
padding-left:1em;
padding-right:1em;
}

.redback{
    background: #9b1c1f;
}


.redback h1{
    color: #ffffff;
}

.redback p{
    color: #ffffff;
}




/******************* pcprro **************/
/*                                         */
/******************************************/

.panelheadred{
    background-image: url(../../img/pcpro/panelheadingred.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-weight: 700;
    padding: 2em 1em;
    min-height: 30px;
}

.pcproul{
    text-align: left;
    padding: 1em;
    margin: 1em;
}

.pcproul li{
    margin: 8px 0;
}

@media (min-width: 992px){
.pcprominheight{
    min-height: 250px;
}
}


.downloadpanel {
    margin-bottom: 20px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}



.securitycamback{
    background-image: url(../../img/securitycam.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 100% 80%;
    text-align: center;
    color: #777;
    position: relative;
    background-color: #fafafa;
}



/************ contact form ***************/

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    margin: 4px 0px;
    width: 100%;
}